body{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right,#4ca1af , #c4e0e5);
    align-items: center;
}

#sepeda_form{
	padding-right: 25%;
	padding-left: 25%;
}

h1{
	color: #ffedbc;
	text-shadow: 0 2px 0 rgba(0,0,0,.5);
	line-height: 1.8em;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	letter-spacing: 0.1em;
	text-align: center;
}

.btn{
	background-color: #ffedbc;
	width: 20%;
	border-radius: 2rem;
}

a{
	color: #4ca1af;
}

#t{
	text-decoration: underline;
}